RubyGems Navigation menu

svy21 1.0.1

A library to convert between Lat/Lon, and SVY21.

Gemfile
          gem 'svy21', '~> 1.0.1'
  
  
  
  
  
  
  

install
          gem install svy21
  
  
  
  
  
  
  

Authors:

  • Camillus Gerard Cai, Stan Chang Khin Boon

Owners:

Total downloads 636

For this version 636

Required Ruby Version: None

Links:

Versions:

  1. 1.0.1 - April 7, 2013 (5 KB)